# -*- coding: utf-8 -*-
# Generated by Django 1.10.3 on 2018-03-15 12:01
from __future__ import unicode_literals

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('permissions', '0002_checklock'),
        ('permissions', '0015_auto_20171007_1606'),
    ]

    operations = [
    ]
